You are here
A Bird’s Eye View Of WordPress Security Version 4.7.2 & 4.7.3 WordPress 

A Bird’s Eye View Of WordPress Security Version 4.7.2 & 4.7.3

WordPress, as it is an open source tool used for creating website and written in PHP, is a monster-sized framework used by numerous companies around the world. Along with being a framework, it is also a powerful and easiest CMS in the recent technological era. But it’s always difficult to create WordPress’s core code without high-severity security vulnerability. Image Source: evincedev Within a week of releasing ver 4.7.1, WordPress found out an unauthenticated privilege escalation vulnerability in REST API, but as it was yet undisclosed, WordPress team started working to…

Read More